package com.tofly.ghrq_route.module.buildManage.domain;

/**
 * @author YCHK
 * 声音实体数据
 */
public class VoiceBeans {
    private String path;
    private String fileName;

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }
}
